﻿.react-dropdown-tree-select {
    display: inline-block;
    width: 60%;
}

.dropdown-trigger span {
    width: 100%;
    display: inline-block;
}

label {
    vertical-align: top;
}


.node {
    list-style: none;
    white-space: nowrap;
    padding: 4px;
}

.searchModeOn li.node {
    padding-left: 0 !important;
}

.searchModeOn .toggle {
    display: none;
}

.toggle {
    white-space: pre;
    margin-right: 4px;
}

    .toggle:after {
        content: " ";
    }

    .toggle.collapsed:after {
        cursor: pointer;
        content: "+";
    }

    .toggle.expanded:after {
        cursor: pointer;
        content: "-";
    }

.node.leaf.collapsed {
    display: none;
}

.checkbox-item {
    vertical-align: middle;
    margin: 0 4px 0 0;
}


.tag {
    background-color: #f4f4f4;
    border: 1px solid #E9E9E9;
    padding: 2px 0 2px 2px;
    border-radius: 2px;
    display: inline-block;
}

.tag-remove {
    color: #a0a0a0;
    font-size: 75%;
    line-height: 100%;
    cursor: pointer;
    background-color: transparent;
    border: none;
    outline: none;
}

.node > label {
    cursor: pointer;
    margin-left: 2px;
}

.tag-list {
    display: inline;
    padding: 0;
    margin: 0;
}

.tag-item {
    display: inline-block;
    margin: 4px;
}

    .tag-item:last-child {
        margin-right: 4px;
    }


/* component styles */
.hide {
    display: none;
}

.dropdown-content {
    display: none;
    position: absolute;
    border-top: rgba(0, 0, 0, 0.05) 1px solid;
    background: #ffffff;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    max-height: 200px;
    width: 100%;
}

.dropdown--active .dropdown-content {
    display: block;
    opacity: 1;
    z-index: 99;
}

.dropdown-content {
    padding: 10px;
    overflow: auto;
}

    .dropdown-content ul {
        margin: 0;
        padding: 0;
    }

.dropdown-trigger {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 4px;
    line-height: 15px;
    display: inline-block;
    max-height: 200px;
    width: 100%;
    overflow: auto;
}



.dropdown-trigger input {
    border: none;
    outline: none;
    padding-right: 12px;
}



.rc-tree-select-selection--multiple {
    max-height: 50px;
    overflow-y: scroll;
}

.rc-tree-select-dropdown {
    max-height: 350px;
    overflow-y: scroll;
}
